Subject: Re: 1/48 Tamiya Me-262
From: "Steve Bamford ARC" <[email-masked]>
To: "Marko Skukan" <[email-masked]>
Date: Sat, 27 Sep 2003 15:34:37 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Marko Skukan 
  To: [email-masked] 
  Cc: Marko Skukan 
  Sent: Friday, September 12, 2003 11:58 AM
  Subject: 1/48 Tamiya Me-262

    
  "1/48 Tamiya Me 262A-1A" 

  by Marko Skukan

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here are some photos of my Tamiya Me 262.To build this kit I used several sets;flaps are from Wingz detail set,slats are Eagle Editions,Eduard PE parts are used for cockpit,Engine set is CMK,four gun cover is from Eagle editions (I converted Me 262A-2a ot Me 262A-1a using this part) and Decals are from Eagle strike No48064.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  When building this kit i tried to replicate Me 262 on ground.Inserting slats mechanism was a bit tricky,but basicly it went along with the wing fine.Only bigger problem was adjusting slats with the part from CMK engine set.This part is between two slats mechanism.Slats set is not designed for such a change so a lot of modifiying and sanding was required.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Colours I used are mostly Gunze Sangyo.I used Gunze Sangyo RLM 82 light green,GS RLM 83 Dark Green,and for RLM 76 I mixed Humbrol 64 and 28.Cockpit is GS RLM 66.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by Marko Skukan